<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Humana AB&quot;
Yrke - Personlig assistent
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Personlig assistent med erfarenhet av autism sökes till Angered!
Vår kund är en 13-årig kille som bor med sin familj i Angered. Han har autism och är väldigt fysiskt aktiv, därför tror vi att du som söker är en person som tycker om ett fysiskt arbete. Du kommer få vara med vår kund på lekplatser, Jumpyard samt även i simhallen.">  

  <title>
    
      13-årig grabb i Angered söker personlig assistent, lörd 11-18
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-11 08:39:31 &#43;0000 UTC">
            2024-03-11
        </time>
    </p>

    <h1>13-årig grabb i Angered söker personlig assistent, lörd 11-18</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Humana AB&quot;</p>
<p><strong>Yrke</strong> - Personlig assistent</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://candidate.hr-manager.net/ApplicationInit.aspx?cid=2132&amp;ProjectId=152932&amp;DepartmentId=19013&amp;MediaId=4655&amp;SkipAdvertisement=true&amp;utm_medium=talentech_publishing&amp;utm_source=platsbanken">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Personlig assistent med erfarenhet av autism sökes till Angered!</p>
<p>Vår kund är en 13-årig kille som bor med sin familj i Angered. Han har autism och är väldigt fysiskt aktiv, därför tror vi att du som söker är en person som tycker om ett fysiskt arbete. Du kommer få vara med vår kund på lekplatser, Jumpyard samt även i simhallen. Du har både teoretisk och praktisk erfarenhet av att arbeta med ungdomar med denna typ av funktionshinder. Du har god förståelse för att dagsform kan variera, att det är av yttersta vikt att ligga steget före samt att det krävs både tålamod och snabba beslut varvat. Utåtagerande beteende kan förekomma.</p>
<p>Du kommer som personlig assistent arbeta tillsammans med ytterligare en assistent, vi lägger därför stor vikt på att din personlighet inte bara stämmer överens med kundens utan att du också på ett naturligt sätt kan passa in i arbetslaget. </p>
<p>Vi söker dig som är en ansvarstagande trygg kvinna, med lekfullt barnasinne kvar, som samtidigt har förmågan att vara en tonårskompis till vår kund!</p>
<p>Det är mycket meriterande om du har:</p>
<ul>
<li>
<p>Kunskap om autism / utvecklingsstörning</p>
</li>
<li>
<p>Erfarenhet av personlig assistans eller likvärdigt</p>
</li>
</ul>
<p>Arbetstid och tjänstgöringsgrad: Lördagar 11:00 - 18:00, 7 timmar per vecka.</p>
<p>Lön: Fast timlön enligt överenskommelse, övriga ersättningar enligt kollektivavtal</p>
<p>Tillträde: Enligt överenskommelse</p>
<p>En förutsättning för att påbörja en anställning hos oss på Humana är att du som söker kan uppvisa giltig ID-handling och eventuella dokument som styrker rätten till arbete inom Sverige.</p>
<p>Att jobba på Humana</p>
<p>Humana är ett ledande nordiskt omsorgsföretag som erbjuder tjänster inom individ- och familjeomsorg, personlig assistans, äldreomsorg och bostäder med särskild service enligt LSS. Humana har 20 000 engagerade medarbetare i Sverige, Norge, Finland och Danmark som utför omsorgstjänster till 9 000 människor.</p>
<p>Hos Humana erbjuds du ett meningsfullt jobb med trygga anställningar. Vi har en prestigelös arbetsmiljö där vi uppmuntrar varandra till delaktighet och att sprida glädje på jobbet. Här drivs vi av utveckling och arbetar ständigt för att förbättra kvaliteten i vår verksamhet, där du som medarbetare är en viktig del av detta arbete. Vi arbetar vi alltid utifrån vår värdegrund - engagemang, glädje och ansvar. Våra värdegrundsord är ledande i vårt dagliga arbete. I rekryteringsprocessen innebär det att vi värdesätter egenskaper som dessa hos dig.</p>
<p>Läs mer om hur det är att jobba som personlig assistent hos oss på Humana https://www.humana.se/personligassistent</p>
<p>Vad händer nu?</p>
<p>Vi ser gärna att du ansöker snarast då vi går igenom urvalet löpande och kan komma att tillsätta tjänsten innan sista ansökningsdag.</p>
<p>Din ansökan läses av personal på Humana, av kunden och dennes anhöriga.</p>
<p>För anställning hos Humana Assistans krävs att du har ett BankID och godkänner att använda ditt BankID i tjänsten. En förutsättning för att påbörja en anställning hos oss på Humana är att du som söker kan uppvisa giltig ID-handling och/eller lämna in personbevis samt eventuella dokument som styrker rätten till arbete inom Sverige. Personbevis kan du enkelt ladda ned på Skatteverkets hemsida. För att kunna jobba som personlig assistent måste du vara minst 18 år.</p>
<p>Enligt lag (2010:479), om registerkontroll av personal som ska utföra vissa insatser åt barn med funktionsnedsättning, krävs att vi som arbetsgivare begär ett registerutdrag från alla anställda som ska arbeta som personlig assistent åt ett barn under 18 år. Registerutdraget ska lämnas till oss som arbetsgivare innan påbörjad anställning. Du beställer själv registerutdraget enligt LSS från Polisen med hjälp av Bank-ID, på följande webbadress: https://polisen.se/tjanster-tillstand/belastningsregistret/barn-med-funktionsnedsattning/ Om du inte har Bank-ID beställer du istället registerutdrag via denna länk: https://polisen.se/tjanster-tillstand/belastningsregistret/barn-med-funktionsnedsattning/blanketter&mdash;barn-med-funktionsnedsattning/</p>
<p>Vill du veta mer om tjänsten eller rekryteringsprocessen är du varmt välkommen att kontakta oss!</p>
<p>Välkommen med din ansökan!</p>


</article>

            </div>
        </main>
    </body>
</html>
